### Constructor

# GimpUi UnitStore new

#### Declaration [src]

    GimpUnitStore*
    gimp_unit_store_new (
      gint num_values
    )

#### Description

No description available.

#### Parameters

`num_values`

  Type: `gint`

  No description available.

#### Return value

Type: `GimpUnitStore`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.